@font-face {
    font-family: 'averta-regular';
    src: url('../fonts/averta-regular-webfont.eot');
    src: url('../fonts/averta-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/averta-regular-webfont.woff2') format('woff2'),
         url('../fonts/averta-regular-webfont.woff') format('woff'),
         url('../fonts/averta-regular-webfont.ttf') format('truetype'),
         url('../fonts/averta-regular-webfont.svg#averta_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'averta-extrabold';
    src: url('../fonts/averta-extrabold-webfont.eot');
    src: url('../fonts/averta-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/averta-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/averta-extrabold-webfont.woff') format('woff'),
         url('../fonts/averta-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/averta-extrabold-webfont.svg#averta_extrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'averta-italic';
    src: url('../fonts/averta-regularitalic-webfont.eot');
    src: url('../fonts/averta-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/averta-regularitalic-webfont.woff2') format('woff2'),
         url('../fonts/averta-regularitalic-webfont.woff') format('woff'),
         url('../fonts/averta-regularitalic-webfont.ttf') format('truetype'),
         url('../fonts/averta-regularitalic-webfont.svg#averta_regularitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair-display-black';
    src: url('../fonts/PlayfairDisplay-Black.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'playfair-display-bold';
    src: url('../fonts/PlayfairDisplay-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

.playfair-bold {
	font-family: 'playfair-display-bold', serif;
}

.playfair-bold.upper {
	text-transform: uppercase;
}

.playfair-bold.space {
	letter-spacing: 6px !important;
}

.playfair-black {
	font-family: 'playfair-display-black', serif;
}

.playfair-black.upper {
	text-transform: uppercase;
}

.playfair-black.space {
	letter-spacing: 6px !important;
}


/*################################################
## tags
################################################*/

html body {
    font-family: 'averta-regular', Arial, sans-serif !important;
    color: #000;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body p,
body a,
body strong {
    letter-spacing: normal !important;
}

body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
    padding-bottom: 30px !important;
    color: #000;
}

body h1,
body h3,
body h5 {
    font-family: 'averta-extrabold', Arial, sans-serif !important;
}

body h2,
body h4,
body h6,
body p,
body a,
body .et_pb_button {
    font-family: 'averta-regular', Arial, sans-serif;
}

body em,
body i {
    font-family: 'averta-italic', Arial, sans-serif;
}

body h1,
body h2 {
    line-height: 1.1em;
}

body h3 {
    line-height: 1.2em;
}

body h4,
body h5,
body h6 {
    line-height: 1.3em;
}

body p {
    line-height: 1.4em;
}

body strong {
    font-family: 'averta-extrabold', Arial, sans-serif;
    font-weight: normal;
}

body input,
body select,
body textarea {
    font-family: 'averta-regular', Arial, sans-serif !important;
}

@media (max-width: 980px) {


    body h6 {
        font-family: 'averta-extrabold', Arial, sans-serif;
    }

    .container--desktop{
        display: none;
    }

    .container--mobile{
        display: block !important;
    }
.job__detail--special .et_pb_text_inner{
    padding: 30px 0 30px 0px;
}

.job__detail--text.job__detail--special h2{
    cursor: pointer;
    user-select: none;
    padding-bottom: 0px !important;
}

.job__detail--text.job__detail--special.open h2{
    padding-bottom: 20px !important;
}

.job__detail--special h2:before{
    content: '';
    width: 24px;
    height: 2px;
    display: inline-block;
    position: absolute;
    background-color: #000000;
    left: 90%;
    top: 44px;
    transform: rotate(90deg);
}

.job__detail--special h2:after{
    content: '';
    width: 24px;
    height: 2px;
    display: inline-block;
    position: absolute;
    background-color: #000000;
    left: 90%;
    top: 44px;
}

.job__detail--special .et_pb_text_inner > p{
    display: none;
}

.job__detail--special.open .et_pb_text_inner > p{
    display: block;
}

.job__detail--special.open h2:before{
    transform: rotate(-45deg);
}
.job__detail--special.open h2:after{
    transform: rotate(45deg);
}
}


.fluid-width-video-wrapper{
    /* position: inherit !important; */
}

/*################################################
## links
################################################*/

body a {
    color: #e73246;
}

/*body p a,
body li a,
body table a,
body p a:hover,
body li a:hover,
body table a:hover {
    text-decoration: underline;
}*/

body a.black {
    color: #000;
}

body a.white {
    color: #fff;
}

/*################################################
## buttons
################################################*/

    .et_button_no_icon .et_pb_button,
    .et_button_no_icon .et_pb_button:hover {
        padding: 10px 24px !important;
        text-decoration: none !important;
        line-height: 1em !important;
        border-radius: 0;
        border-width: 2px !important;
    }
    
    /* black */
    .et_pb_button.et_pb_bg_layout_light,
    .et_pb_bg_layout_light .et_pb_button {
        color: #000 !important;
        border-color: #000 !important;
    }
    
    .et_pb_button.et_pb_bg_layout_light:hover,
    .et_pb_bg_layout_light .et_pb_button:hover {
        color: #fff !important;
        background-color: #000 !important;
    }
    
    /* white */
    .et_pb_button.et_pb_bg_layout_dark,
    .et_pb_bg_layout_dark .et_pb_button {
        color: #fff !important;
        border-color: #fff !important;
    }
    
    .et_pb_button.et_pb_bg_layout_dark:hover,
    .et_pb_bg_layout_dark .et_pb_button:hover {
        color: #333 !important;
        background-color: #fff !important;
    }
    
    /* cta */
    .et_pb_button.et_pb_bg_layout_dark.cta,
    .et_pb_button.et_pb_bg_layout_light.cta,
    .cta .et_pb_button {
        color: #fff !important;
        border-color: #e73246 !important;
        background-color: #e73246 !important;
    }
    
    .et_pb_button.et_pb_bg_layout_dark.cta:hover,
    .et_pb_button.et_pb_bg_layout_light.cta:hover,
    .cta .et_pb_button:hover {
        color: #fff !important;
        border-color: #B82838 !important;
        background-color: #B82838 !important;
    }

/*################################################
## gravity forms
################################################*/

    body .gform_wrapper {
        margin: 0;
        padding: 0;
    }
    
    body .gform_wrapper ul {
        margin: 0 !important;
        padding: 0 !important;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield {
        margin: 0 0 20px 0;
        padding: 0;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
        margin: 0;
        padding: 0;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
    body .gform_wrapper .gform_body .gform_fields .gfield select,
    body .gform_wrapper .gform_body .gform_fields .gfield textarea {
        padding: 10px 20px !important;
        border: 1px solid #bbb !important;
        border-radius: 0;
        margin: 0 !important;
        line-height: 1.2em;
        width: 100% !important;
        color: #000 !important;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
    body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
        border-color: #69c350 !important;
    }
    
    body .gform_wrapper .ginput_complex .ginput_left,
    body .gform_wrapper .ginput_complex .ginput_right {
        display: block;
        width: 100%;
        padding-right: 0;
    }
    
    body .gform_wrapper .ginput_complex .ginput_left {
        margin: 0 0 20px 0;
    }
    
    body .gform_wrapper .gfield_error .ginput_complex .ginput_left,
    body .gform_wrapper .gfield_error .ginput_complex .ginput_right {
        width:  100%;
    }
    
    body .gform_wrapper .gform_footer input[type=submit] {
        background: #e73246;
        color: #fff;
        border: 2px solid #e73246;
        padding: 10px 24px;
        border-radius: 0;
        cursor: pointer;
        line-height: 1em !important;
        font-size: 16px;
    }
    
    body .gform_wrapper .gform_footer input[type=submit]:hover {
        background: #B82838;
        border: 2px solid #B82838;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield select {
        -webkit-appearance: none !important;
        -moz-appearance: none !important;
        appearance: none !important;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield select option {
        margin: 0;
        padding: 0;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_select,
    body .gform_wrapper .gform_footer {
        position: relative;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_select:after {
        font-family: 'ETmodules';
        content: '\25BC';
        font-size: 15px;
        position: absolute;
        top: 8px;
        right: 10%;
        color: #000000;
        pointer-events: none;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox label,
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio label {
        width: 90%;
        padding-left: 10px;
    }
    
    body .gform_wrapper .top_label .gfield_label {
        font-weight: normal;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield_error {
        background-color: transparent;
        border: none;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=text],
    body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=email],
    body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=tel],
    body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=password],
    body .gform_wrapper .gform_body .gform_fields .gfield_error input[type=url],
    body .gform_wrapper .gform_body .gform_fields .gfield_error select,
    body .gform_wrapper .gform_body .gform_fields .gfield_error textarea {
        border-color: #e73246 !important;
        background: #fff2f2;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
         padding: 0;
         color: #e73246;
         width: 90%;
         font-weight: normal;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield_error label {
        color: #333;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield textarea {
        margin-bottom: -6px !important;
    }
    
    body .gform_wrapper .validation_error {
        border: none !important;
        color: #e73246 !important;
        margin: 0 !important;
        text-align: left !important;
        letter-spacing: normal;
        font-weight: normal !important;
    }
    
    .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
        max-width: none !important;
    }
    
    body .gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label,
    body .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
        font-weight: 500;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox li,
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio li {
        padding: 0 0 0 2px !important;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox input,
    body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio input {
        margin: 0;
    }
    
    body .gform_wrapper .gform_footer .gform_ajax_spinner {
        height: 40px;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload #extensions_message {
        display: none;
    }
    
    .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
        margin-top: 0;
    }
    
    .gform_wrapper ul.gfield_checkbox li label,
    .gform_wrapper ul.gfield_radio li label {
        letter-spacing: normal;
    }
    
    /* read only fields */
    
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_readonly input:read-only {
        background-color: #f5f5f5;
        cursor: not-allowed;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_readonly input:-moz-read-only {
        background-color: #f5f5f5;
        cursor: not-allowed;
    }

    /* span property */

    .gform-field-row--span-three {
        grid-row: span 3;
    }
    
    /* for edge */
    body .gform_wrapper .gform_body .gform_fields .gfield.gf_readonly input {
        background-color: #f5f5f5;
        cursor: not-allowed;
    }
    
    /* multi file upload field */
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_drop_area {
        background-color: #ffffff;
        width: 90%;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_drop_area .gform_drop_instructions {
        color: #999;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_drop_area .gform_button_select_files {
        border-radius: 0;
        background-color: #999;
        border: 1px solid #999;
        color: #fff;
        cursor: pointer;
    }
    
    body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_button_select_files:hover {
        box-shadow: 0px 3px 8px 0px rgba(0,0,0,0.15);
    }
    
    /* firefox hack */
    @-moz-document url-prefix() {
    
        body .gform_wrapper .gform_body .gform_fields .gfield select {
            padding: 13.5px 20px !important;
        }
    
        body .gform_wrapper .gform_footer .gform_ajax_spinner {
            height: 43.5px !important;
        }
    }
    
    /* mobile adaptions */
    @media(max-width: 641px) {
    
        body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
        body .gform_wrapper .gform_body .gform_fields .gfield input[type=email],
        body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel],
        body .gform_wrapper .gform_body .gform_fields .gfield input[type=password],
        body .gform_wrapper .gform_body .gform_fields .gfield input[type=url],
        body .gform_wrapper .gform_body .gform_fields .gfield select,
        body .gform_wrapper .gform_body .gform_fields .gfield textarea,
        body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_fileupload .gform_drop_area {
            width: calc(100% - 15px) !important
        }
    
        body .gform_wrapper .gform_body .gform_fields .gfield .gfield_checkbox label,
        body .gform_wrapper .gform_body .gform_fields .gfield .gfield_radio label {
            width: 100%;
        }
    
        body .gform_wrapper .gform_body .gform_fields .gfield .ginput_container_select:after {
            right: 8% !important;
        }
    
        body .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {
            width: 100%;
        }
    }

/*################################################
## gf job alert
################################################*/

    body .job_alert_wrapper .job_alert .gform_footer input[type=submit] {
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        margin-top: 20px;
    }

    body .job_alert_wrapper .job_alert .gform_fields .gfield select {
        padding: 11px 20px !important;
    }

    body .job_alert_wrapper .job_alert .gform_fields .gfield .ginput_container_email {
        text-align: center;
    }

/*################################################
## navigation
################################################*/

#et-top-navigation {
    font-weight: 400;
}

#top-menu-nav > ul > li > a:hover{
    font-family: 'averta-regular', Arial, sans-serif !important;
    text-decoration: underline;
    opacity: 1;
}

#et_top_search{
    display: none !important;
}

#top-manu-nav > .menu-item:hover > a, #top-menu-nav #top-menu > .menu-item.current-menu-item > a, #top-menu-nav #top-menu > .menu-item.current-menu-ancestor > a{
    font-family: 'averta-extrabold', Arial, sans-serif !important;
    text-decoration: underline;
}

/* mobile menue */

header span.mobile_menu_bar:before {
    color: #fff !important;
}

ul#mobile_menu.et_mobile_menu {
    background-color: #ffffff;
    border: none;
    padding: 0;
}

ul#mobile_menu.et_mobile_menu li{
   display: block;
}

ul#mobile_menu.et_mobile_menu li a{
    color: #000000;
 }

 .et_mobile_menu li a:hover {
     opacity: inherit;
 }

/*################################################
## footer styles
################################################*/

    #main-footer {
        border-top: 1px solid #000;
        padding: 50px 30px;
    }

    #main-footer .container {
        max-width: 100%;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #et-footer-nav {
        display: none;
    }

    .footer-widget .et_pb_widget div,
    .footer-widget .et_pb_widget ul {
        line-height: inherit !important;
    }

    .et_pb_gutters3 .footer-widget {
        margin-bottom: 0;
        margin-right: 45px;
    }

    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
        width: auto;
    }


    .et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
        margin-bottom: 0px;
    }

    .menu-loxone_footer ul, #menu-loxone_footer li {
        list-style: none;
        display: inline-block;
    }

    .menu-item.menu-bold a{
		font-family: 'averta-extrabold', Arial, sans-serif !important;
	}

    #footer-widgets .footer-widget li:before {
        top: 0 !important;
        content: "•";
        list-style: none;
        border: none;
    }

    #footer-widgets .footer-widget li:first-child:before {
        content: "" !important;
    }

    .footer-widget div:first-child img{
        padding-left: 0;
        width: 170px;
    }

    .footer-widget #social img{
        width: 32px;
    }

    #footer-widgets {
        padding: 0;
    }

    footer .container {
        width: 100%;
    }

    #social span {
        vertical-align: top;
    }

/*mobile footer*/

@media screen and (max-width: 1362px) {
     .et_header_style_left #logo,
     .et_header_style_split #logo {
         max-width: 100%;
         height: auto;
     }

     #main-footer {
        border-top: none;
        padding-bottom: 0;
        padding-top: 40px;
    }

    #main-footer .container {
        text-align: center;
        line-height: 1;
    }

    #footer-widgets .footer-widget {
        display: flex;
        justify-content: center;
    }

    .et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
        width: 100% !important;
    }

    #footer-widgets .footer-widget:nth-child(n) {
        margin-bottom: 30px !important;
    }

    .footer-widget #social span {
        display: flex;
        justify-content: center;
        padding-bottom: 10px;
        font-size: 16px;
    }

    .footer-widget #social img {
        margin: 0 5px;
    }

    div.footer-widget:last-child {
        border-top: 1px solid #979797;
        padding-top: 25px;
    }
    
    #logo{
        height: 20px !important;
    }
   
}

/*################################################
## Divi Carousel
################################################*/

    #main-content {
        overflow: hidden;
    }

    #main-content .swiper-container {
        overflow: visible;
        padding-bottom: 15px;
    }

    
/*################################################
## Job Detail
################################################*/

.job__detail--top{
    padding-top: 1px !important;
    padding-bottom: 25px !important;
    border-bottom: 1px solid #979797 !important;
    max-width: 100% !important;
    width: 100% !important;
}


.job__detail--top p.subtitle{
    font-family: 'averta-extrabold', Arial, Helvetica, sans-serif;
    padding: 9px 0;
}

.job__detail--title h1{
    font-size: 36px;
    margin: 0;
    padding: 0;
}

.job__detail--text h2{
    font-size: 23px;
    font-family: 'averta-extrabold', Arial, Helvetica, sans-serif;
    line-height: 30px;
    padding-bottom: 12px !important;
}

.job__detail--text h3{
    font-size: 20px;
    font-weight: normal;
    line-height: 30px;
    padding-bottom: 12px !important;
}

.job__detail--text{
    font-size: 16px;
    line-height: 22px;
}

.benefits__wrapper .benefits__bullet{
    position: relative;
    display: inline-block;
    background: #69C350;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    margin-right: 30px;
    margin-bottom: 15px;
    cursor: pointer;
}

.benefits__wrapper .benefits__bullet .benefits__bullet--text{
    position: absolute;
    background: #69C350;
    display: none;
    z-index: 999;
    color: #FFFFFF;
    text-align: center;
    padding: 3px 5px;
    width: 200px;
    margin-left: -100px;
    left: 50%;
    top: calc(100% + 5px);
}


.benefits__wrapper .benefits__bullet:hover .benefits__bullet--text{
    display: inline-block;
}

p.subnote{
    font-size: 12px;
}

p.bold{
    font-family: 'averta-extrabold', Arial, Helvetica, sans-serif;
    font-size: 18px;
}

.accordion__step--arrow{
    padding-top: 12px;
    padding-bottom: 12px;
}

.accordion__steps--bullet{
    background: #69C350;
    border-radius: 50%;
    font-size: 33px;
    line-height: 64px;
    height: 64px;
    text-align: center;
    color: #FFFFFF;
    width: 64px;
    font-family: 'averta-extrabold', Arial, Helvetica, sans-serif;
    margin: 0 auto;
}

.accordion__steps{
    display: grid;
    grid-template-columns: calc(calc(100% - 120px) / 4) 40px calc(calc(100% - 120px) / 4) 40px calc(calc(100% - 120px) / 4) 40px calc(calc(100% - 120px) / 4);
    padding-top: 20px;
}
.accordion__steps--text{
    text-align: center;
    padding-top: 20px;
    font-size: 16px;
    line-height: 1.2em;
}
.accordion__header{
    cursor: pointer;
}
.accordion__header h3{
    font-size: 23px;
    line-height: 30px;
    padding: 30px 0 30px 15px;
    position: relative;
}


.accordion__header h3:before,
.accordion__header h3:after{
    content: '';
    width: 24px;
    height: 2px;
    display: inline-block;
    position: absolute;
    background-color: #000000;
    left: 90%;
    top: 44px;
}
.accordion__header h3:before{
    transform: rotate(90deg);
}

.accordion__entry{
    border-bottom: 1px solid #979797;
}

.accordion__entry:last-child{
    border-bottom: none;
}

.accordion__content{
    display: none;
}

.accordion__entry.open .accordion__content{
    display: block !important;
    padding-bottom: 30px;
}

.accordion__entry.open .accordion__header h3:before{
    transform: rotate(-45deg);
}
.accordion__entry.open .accordion__header h3:after{
    transform: rotate(45deg);
}

.accordion__content a{
    display: inline-block;
    border: 2px solid black;
    color: black;
    text-decoration: none !important;
    padding: 0 15px;
    margin-top: 15px;
    line-height: 36px;
}

.similar_jobs-container {
    display: flex;
    flex-flow: column;
    gap: 8px;
}

#similar-jobs-link {
    color: #e73246 !important;
    border: 0px !important;
}

.btn{
    color: #FFFFFF;
    display: inline-block;
    border: 2px solid #e73246;
    background-color: #e73246;
    color: #FFFFFF;
    text-decoration: none !important;
    padding: 0 15px;
    margin-top: 15px;
    line-height: 36px;
    white-space: nowrap;
}

.contact__meta{
    line-height: 1.4em;
    padding-top: 10px;
}

.contact__meta a:last-child{
    padding-top: 5px;
    display: inline-block;
}

.contact__meta a{
    color: #000000;
}

.contact__wrapper a.btn{
    width: 100%;
    text-align: center;
}

.contact__wrapper{
    border: 1px solid black;
    padding: 20px;
    width: 285px;
    background-color: #FFFFFF;
}

.contact__wrapper hr{
    margin-top: 10px;
    margin-bottom: 10px;
    border: none;
    border-bottom: 1px solid black;
}

.icon__share{
    margin-right: 8px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
}

.icon__share:last-child{
    margin-right: 0px;
}
.flag--de,
.flag--en{
    padding-left: 40px !important;
    line-height: 2em;
}
.flag--de:before{
    content: '';
    background-image: url('https://loxone.klyuchko.biz/wp-content/loxone/langswitch/flags/de.png');
    width: 28px;
    color: transparent;
    background-size: cover;
    margin-left: 6px;
}
.flag--en:before{
    content: '';
    background-image: url('https://loxone.klyuchko.biz/wp-content/loxone/langswitch/flags/gb.png');
    width: 28px;
    color: transparent;
    background-size: cover;
    margin-left: 6px;
}

#post-235653 .et_pb_section_2,
#post-110 .et_pb_section_2{
    padding-top: 80px;
}

#main-header{
    position: fixed !important;
    top: 0;
    right: 0;
    left: 0;
}

#job__header--bar{
    max-width: 960px;
    margin: 0 auto;
    width: 80%;
}

#job__header--bar .et_pb_text_inner{
    display: flex;
    justify-content: space-between;
}

#job__header--bar .et_pb_text_inner a{
    margin-top: 0;
}

.job__detail--top{
    position: fixed;
    top: 108px;
    left: 0;
    right: 0;
    z-index: 9999;
    background-color: #FFFFFF;
}
#page-container{
    padding-top: 78px !important;
}
#main-header{
    top: 0 !important;
}

.job__detail--top {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}

.form_upload .gform_body .gform_fields{
    display: flex !important;
    justify-content: space-between;
}

.form_upload .gform_body .gform_fields > div {
    width: calc(50% - 10px);
    padding: 0 10px;
}
.form_upload .gform_body .gform_fields > div:first-child{
    padding-left: 0;
}
.form_upload .gform_body .gform_fields > div:last-child{
    padding-right: 0;
}

.et_pb_toggle_title:before{
    display: inherit;
    font-size: 32px;
    color: #000000;
    top: 17px !important;
	content: "\4c" !important;
	transition: all .3s ease-in-out !important;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\4d" !important;
    display: inherit !important;
}

@media screen and (max-width: 980px) {
    .subtitle{
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        padding-right: 20px;
    }
    .job__detail--top{
        top: 48px;
    }
    .contact__image,
    .contact__meta{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
        display: inline-block;
    }
    .contact__meta{
        padding-left: 0;
        white-space: nowrap;
    }

    .accordion__steps{
        grid-template-columns: 100%;
    }
    .accordion__step--arrow{
        text-align: center;
    }
    .accordion__step--arrow svg{
        transform: rotate(90deg);
    }

    .footer-widget #social img{
        margin: 0;
    }

    .startpage__title{
        top: 0 !important;
    }
    .startpage__title h1{
        padding-bottom: 0 !important;
        font-size: 30px !important;
    }

    .form__selector--wrapper input[type="submit"] {
        margin-left: 0 !important;
        margin-top: 0 !important;
    }
    .select__wrapper{
        width: 100% !important;
        display: block; 
        margin-bottom: 20px !important;
    }
    .select__wrapper select{
        width: 100% !important;
    }

    #form__selector span{
        display: none !important;
    }

    header#main-header .et_menu_container .logo_container img{
        height: 20px !important;
    }

    header#main-header{
        height: 48px;
    }

    #page-container{
        padding-top: 48px;
    }

    header#main-header .et_menu_container{
        display: grid !important;
        grid-template-areas: "navi logo";
        grid-template-columns: 32px auto;
        width: 100%;
        padding-left: 8px;
        padding-right: 40px;
    }

    header#main-header .et_menu_container .logo_container{
        grid-area: logo;
        text-align: center;
        height: 48px;
    }
    header#main-header .et_menu_container #et-top-navigation{
        grid-area: navi;
        padding-left: 0px !important;
        padding-top: 10px !important;
    }

    header#main-header .et_menu_container #et-top-navigation .mobile_menu_bar {
        padding-bottom: 6px !important;
    }

    .contact__wrapper{
        position: initial !important;
    }

    #menu-loxone_footer li:last-child{
        margin: 0 auto;
        clear: left;
        white-space: nowrap;
        display: block;
        width: 140px;
    }
    #page-container {
        padding-top: 48px !important;
    }
}

@media screen and (max-width: 500px) {
    .benefits__wrapper{
        display: grid;
        grid-template-columns: 25% 25% 25% 25%;
    }
    .benefits__bullet{
        margin-left: 0 !important;
        
    }
    .benefits__bullet:nth-child(4n+1) .benefits__bullet--text{
        margin-left: 0px;
    }
    .benefits__bullet:nth-child(4n+4) .benefits__bullet--text{
        left: 0;
    }
}
.gform_validation_errors{
    display: none;
}
select::-ms-expand {
    display: none;
}
@media print{

    body{
        -webkit-print-color-adjust: exact;
        font-size: 10px !important;
    }

    .mobile_menu_bar,
    #main-footer,
    .job__detail--top,
    a.btn,
    a.btn--ghost,
    h3:before,
    h3:after{
        display: none !important;
    }
    .accordion__wrapper{
        display: none;
    }

    #logo{
        height: 40px;
        width: 200px;
        min-height: 40px;
        min-width: 200px;
        margin-top: 20px;
    }
    #main-header{
        position: initial !important;
        height: 80px;
    }
    .et_pb_column{
        page-break-after: always;
    }
    .et_pb_module {
        page-break-inside: avoid;
    }
    body h1{
        padding-bottom: 5px !important;
    }
    .contact__image,
    .contact__meta{
        width: 50%;
        display: inline-block;
    }
    .contact__meta{
        padding-left: 20px;
        white-space: nowrap;
    }

    #main-content .et_pb_section {
        padding-top: 20px !important;
    }
    #page-container{
        padding-top: 0px !important;
    }
    .contact__wrapper div:last-child{
        display: none;
    }
}

.dica-item-content,
.dica-image-container,
.dica-item{
    height: auto !important;
}

.dica_divi_carouselitem .et_pb_module_inner{
    height: auto !important;
}

#et-boc .dica_divi_carousel .dica_divi_carouselitem > div,
.dica_divi_carousel .dica_dibi_carouselitem > div{
    height: 100%;
}

/*################################################
## Job Elektro/Produktentwickler
################################################*/

tr.hide-job {
    display: none;
}
.search-more-jobs {
    cursor: pointer;
    color: black;
    background-color: white;
    height: 42px;
    width: 175px;
    border-color: black;
    border-width: 2px;
    font-size: 16px;
    font-family: Arial,sans-serif;
}

.search-more-jobs:hover {
    background-color: black;
    color: white;
}
.search-more-jobs-container {
    margin-top: 10px;
    text-align: center;
}